* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  display: block;
  text-decoration: none;
  color: inherit;
}

body {
  font-family: Arial, sans-serif;
  background-color: #fa9eb0;
  background: url(/assets_site7/images/pc/pc_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  padding-top: 24px;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .container .logo {
  height: 5.5vw;
  display: flex;
  align-items: center;
  gap: 6.5px;
}

header .container .logo .logo-text {
  display: flex;
  flex-direction: column;
  gap: 1px;
  color: #000;
  font-weight: 600;
}

header .container .logo .logo-text h1 {
  font-size: 3.5vw;
}

header .container .logo .logo-text h2 {
  font-size: 1.4vw;
}

/* 联系方式 */
header .container .contact-container {
  display: flex;
  gap: 10px;
}
header .container .logo img {
  height: 100%;
}

header .container .point {
  width: 1.5px;
}

header .container a.contact img {
  width: 12vw;
}

header .container a.contact span {
  font-size: 1vw;
  color: black;
}

.desktop {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
}

.desktop .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0 6vw 1vw;
  margin: 0 auto;
}

.desktop .container .banner { 
  width: 54vw;
}

.desktop .container .banner img {
  width: 100%;
  object-fit: contain;
  z-index: 0;
}

.desktop .container .qrcode-container {
  position: relative;
  /* overflow: hidden; */
  padding-top: 10vw;
}

.desktop .container .qrcode-container .title {
  width: 36vw;
  /* margin-bottom: 5vw; */
}


.desktop .container .qrcode-container .qrcode-bg-container {
  position: relative;
}

.desktop .container .qrcode-container .qrcode-bg-container .qrcode-bg {
  width: 11.09375vw;
  height: 11.09375vw;
}

.desktop .container .qrcode-container .qrcode-bg-container .qrcode-scan {
  width: 9.6875vw;
  margin: 0 auto;
  display: block;
  margin-top: 10px;
}

.desktop .qrcode-bg-container {
  position: absolute;
  left: 5vw;
  bottom: 5vw;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 10px;
}

.desktop .qrcode-bg-container .qrcode-content {
  display: flex;
  height: 100%;
  object-fit: contain;
  padding: 6px;
  background-color: #fff;
  border-radius: 4px;
}

.desktop .qrcode-bg-container .qrcode-text {
  display: flex;
  flex-direction: column;
  height: 100%;
  color: #fff;
  width: 50%;
  /* object-fit: contain; */
  font-size: 12px;

}

.desktop .qrcode-bg-container .qrcode-text h3 {
  margin-top: 8px;
}

.desktop .qrcode-bg-container .qrcode-text img {
  width: 10vw;
  object-fit: contain;
}

.desktop .qrcode-bg-container .qrcode-content img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.desktop .container .qrcode-container .download-container {
  display: flex;
  flex-direction: column;
  font-size: 1.25vw;
  width: 22.34375vw;
}

.desktop .container .qrcode-container .download-container h3 {
  padding: 3.5px 13.5px 3.5px 13px;
  border-radius: 4px;
  background-color: #2256ff;
  font-size: 1.229vw;
  line-height: 1.28;
  font-weight: 500;
  margin-bottom: 0.78125vw;
}

.desktop .container .qrcode-container .download-container p {
  font-size: 0.833333333333vw;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.04px;
  margin-bottom: 0.98958vw;
}

.qrcode-download-container {
  margin-left: 2vw
}

.desktop .container .qrcode-container .download-container div {
  padding: 5px 3px 4.5px 4.5px;
  /* border: solid 0.5px #fff; */
  font-size: 0.70833vw;
  font-weight: 500;
  /* letter-spacing: 0.3px; */
}

.desktop .container .qrcode-container .title img {
  width: 100%;
}

.desktop .container .qrcode-container .qrcode-background {
  width: 13vw;
  margin: 1vw auto;
  user-select: none;
}

.desktop .container .qrcode-container .qrcode-download-container {
  display: flex;
  height: 8.333vw;
  color: #fff;
  gap: 1.5625vw;
}

.desktop .container .qrcode-container .qrcode-download-container h3 {
  display: flex;
  margin-top: -1.1vw;
}

.desktop .container .qrcode-container .qrcode-background img {
  width: 100%;
}

.desktop .container .qrcode-container #qrcode {
  position: absolute;
  width: 8.333vw;
  border-radius: 10px;
  overflow: hidden;
  padding: 1vw;
}

.header_title_container {
  display: none;
}

.desktop .container .qrcode-container #qrcode img {
  width: 100%;
  height: 100%;
}

#fullpage {
  display: none;
  width: 100%;
}

.mobile-download {
  display: none;
}

#fp-nav.right {
  right: 0 !important;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  background-color: #0a71f4;
}

@media screen and (min-width: 768px) {
  header .container {
    /* width: 50vw; */
    margin: 0 auto;
    padding: 4.5px 5vw 7px 5vw;
    border-radius: 0 0 10px 10px;
  }

  header .container.mb {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body {
    background: none;
    background-color: #fa9eb0;
    background: url("/assets_site7/images/mb/mb_bg.png");
    background-size: 100% 100%;
    /* background-position: 0 21.3333vw; */
    background-repeat: no-repeat;
    height: 100vh;
    overflow: hidden;
  }

  header {
  }

  header .container.pc {
    display: none;
  }

  .mb-contact {
    display: flex;
    gap: 5.86666vw;
  }

  .header_title_container {
    display: block;
    height: 10vw;
    overflow: hidden;
  }

  .header_title_container .title {
    text-align: center;
    height: 100%;
    display: none;
  }

  .header_title_container .title.active {
    display: block;
  }

  .header_title_container .title img {
    height: 100%;
    object-fit: contain;
  }

  #fullpage {
    width: 100vw;
    display: block;
  }

  #fullpage .fullpage-title {
    width: 77.6vw;
    position: relative;
    z-index: 10;
    margin-bottom: -10vh;
    transform: translateY(-9vh);
  }

  #fullpage .fullpage-sub-title {
    width: 40vw;
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    right: 5vw;
    z-index: 9;
    /* 垂直居中对齐 */
  }

  #fullpage .fullpage-banner {
    width: 92.5333vw;
    position: relative;
    z-index: 8;
  }

  #fullpage .fullpage-banner.circle-top {
    margin-top: 25vw;
  }

  #fullpage .vertical-scrolling {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* 水平垂直居中 */
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
    transform: translateY(-9vh);
  }

  #fullpage .placeholder {
    height: 7vh;
  }

  #fullpage .half-circle-container {
    position: absolute;
    top: 7vh;
    z-index: 8;
  }

  #fullpage .half-circle-container .circle-box {
    display: flex;
  }

  #fullpage .half-circle-container img {
    height: 100vw;
  }



  .mobile-download {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2vw 0 6.26666vw;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }

  .mobile-download .download-container {
    display: flex;
    width: 100%;
    padding: 0 3.333333vw;
    gap: 2.4vw;
  }

  .mobile-download .download-container a img {
    width: 100%;
    height: auto;
  }

  .mobile-download .tips-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 3.2vw;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.04px;
    margin-bottom: 0.98958vw;
    margin-top: 4vw;
  }

  .mobile-download .tips-text img:first-child {
    width: 42.13333vw;
    margin: 4.4vw 0 2.2vw;
  }

  .mobile-download .tips-text img:last-child {
    width: 48.26666666666667vw;
  }

  header .container {
    padding: 0 3vw;
    padding: 0vw 5.46666vw 0 3.33333vw;
  }

  header .container .logo {
    height: 12.8vw;
  }

  header .container .logo img {
    height: 100%;
  }

  header .container a.contact {
    flex-direction: column;
    text-align: center;
  }

  header .container a.contact img {
    width: 11vw;
  }

  header .container a.contact span {
    font-size: 2.5vw;
  }

  .desktop {
    display: none;
  }
}



.spinner-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
}

.spinner-container .spinner {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 9px solid;
  border-color: rgba(0, 0, 0, 0.5);
  border-right-color: #e76993;
  -webkit-animation: spinner-zp9dbg 1s infinite linear;
  animation: spinner-zp9dbg 1s infinite linear;
}

@-webkit-keyframes spinner-zp9dbg {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes spinner-zp9dbg {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes rotate-circle {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
  }
}
